note in README that Debian is also supported
-rw-r--r-- 6 .gitignore
-rw-r--r-- 560 LICENSE
-rw-r--r-- 1577 README.md
drwxr-xr-x - manifests